_id: N6guZDGzzZjt9GrR
name: Don de contrôler son sommeil
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: >-
    <p>Un jet de @roll[Volonté/0] permet de s’endormir instantanément et de
    dormir au moins jusqu’à la fin de la prochaine heure, même sans aucun point
    de fatigue. Permet également de se réveiller au bout d’un laps de temps
    donné, "programmé" au moment de s’endormir. Cumulable.</p>
  descriptionmj: ''
  frequence: 6
  hautrevant: false
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.33
  coreVersion: '12.331'
  createdTime: null
  modifiedTime: 1736617674311
  lastModifiedBy: Hp9ImM4o9YRTSdfu
  compendiumSource: null
  duplicateSource: null
_key: '!items!N6guZDGzzZjt9GrR'

